import { Controller, Get } from '@nestjs/common';
import type { EquipeResponse } from '@sar/api-interface';
import { EquipeService } from './equipe.service';

@Controller({ path: 'equipe' })
export class EquipeController {
  constructor(private readonly equipe: EquipeService) {}

  @Get()
  listEquipe(): Promise<EquipeResponse> {
    return this.equipe.listEquipe();
  }
}
